<!DOCTYPE html>
<html>
  <head>
    <title>Asterio alpha</title>

    <link rel="icon" type="image/png" href="./favicon.png" />

    <script src="./index.js"></script>

    <style>
      html {
        height: 100%;
      }

      body {
        margin: 0px;
        height: 100%;
        display: flex;
      }

      canvas {
        background: black;
      }
    </style>
  </head>
  <body>
    <canvas
      onselectstart="return false"
      oncontextmenu="return false"
      ondragstart="return false"
    >
      Impossible de charger le jeu...
    </canvas>
  </body>
</html>
